//Priority: 2
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file The Block tags script
  /▌  * @copyright KnightDexx's Modded Minecraft World & ModernGamingWorld
  /\

*/
ServerEvents.tags('block', event => {

   const blocks = [
      /sophisticatedbackpacks:.*backpack/,
      /pneumaticcraft:.*pressure_tube/,
      /waystones:.*waystone/,
      /waystones:.*sharestone/,
      'minecraft:beehive',
      'minecraft:bee_nest'

   ];
   event.get('buildinggadgets:blacklist/building').add(blocks)
   event.get('buildinggadgets:blacklist/copy_paste').add(blocks)
   event.get('buildinggadgets:blacklist/exchanging').add(blocks)

})